.consortium-list {
  display: flex;
  flex-direction: column;
  gap: 45px;
}

.consortium-card {
  padding: 40px 60px;
  border-radius: 0px 40px 40px 40px;
  border: 1px solid rgba(0, 48, 104, 0.15);
}

.consortium-card__top {
  padding-bottom: 40px;
  margin-bottom: 40px;
  border-bottom: 1px solid rgba(0, 48, 104, 0.15);
  display: flex;
}

.consortium-card__top .logo img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
}

.consortium-card__content {
  display: flex;
}

.consortium-card__content .info .subtitle {
  margin-bottom: 8px;
}

.consortium-card__content .content p {
  margin-bottom: 8px;
}

.consortium-card__content .info__link {
  margin-bottom: 8px;
}

@media (min-width: 768px) {
  .consortium-card__top {
    align-items: center;
  }

  .consortium-card__top .title {
    flex-grow: 1;
  }
}

@media (min-width: 1200px) {
  .consortium-card__top .logo {
    flex-basis: 495px;
    flex-shrink: 0;
  }

  .consortium-card__content .info {
    flex-basis: 495px;
    flex-shrink: 0;
  }

  .consortium-card__content .content {
    flex-grow: 1;
  }
}

@media (max-width: 1199px) {
  .consortium-list {
    gap: 35px;
  }

  .consortium-card {
    border-radius: 0px 20px 20px 20px;
    padding: 50px;
  }

  .consortium-card__top {
    gap: 30px;
    padding-bottom: 20px;
    margin-bottom: 20px;
  }

  .consortium-card__content {
    flex-direction: column-reverse;
    gap: 30px;
  }
}

@media (max-width: 767px) {
  .consortium-list {
    gap: 30px;
  }

  .consortium-card {
    padding: 30px 25px;
  }

  .consortium-card__top {
    flex-direction: column;
    gap: 12px;
  }

  .consortium-card__top .logo {
    display: flex;
    justify-content: center;
  }

  .consortium-card__content {
    gap: 20px;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {
  .consortium-card__top .logo {
    flex-basis: 50%;
  }

  .consortium-card__top .title {
    flex-basis: 50%;
  }
}